@font-face{
 font-family: Dragon;
 src: url("fonts/dragonwi.ttf");
}

body{
 margin: 0px;
 padding: 0px;
 list-style-type: none;
 text-decoration: none;
}

.container{
  width: 90%;
  margin-left: 5%;
}

.Content{
 margin-top: 2%;
 margin-left: 10px;
 width: 100%;
 display:block;
 font-size: 1.2em;
 color: black;
 text-shadow: 1px 1px 1px #C0E6FF;
}




.Content h1{
 font-family: "Dragon";
 text-align: center;
 font-size: 2em;
 color: #EEEEEE;
}

form{
text-indent: 15%;
}

#EmailText{
text-indent: 0px;
}

button{
 text-align:center;
 margin-left: 25%;
 font-size: 1.1em;
}

.forms{
 font-size: 1.2em;
 display:block;
 width: 100%;
 margin-top: 2%;
}



.BasicSearch{
 display:block;
 width: 25%;
 margin-left: 72%;
 margin-top: -18%;
 padding-left: 10px;
 border: 2px solid #EEEEEE;
 background-color: #C0E6FF;
 border-radius: 5px;
 opacity: .9;
}

.BasicSearch h2{
 text-align:center;
}


.signUp{
 width: 40%;
 text-align:left;
 padding-left: 10px;
 margin-left: 25%;
 background-color: #EEEEEE;
 border: 3px solid #C0E6FF;
 border-radius: 10px;
 box-shadow: 2px 2px purple;
 opacity: .9;
}


.signUp h2,{
 text-align: center;
  }

#title{
 text-align:center;
 font-family: "Dragon";
 font-size: 2.5em;
 color: #c0E6FF;
 text-shadow: 1px 1px 2px black;
}

.TopNav{
 width: 100%;
 font-size: .8em;
 text-align:center;
 text-decoration:none;
 background-color: #EEEEEE;
}

ul{
 padding: 10px 10px;
 margin: 0px;
 list-style-type:none;
}

li{
 padding: 5px 3%;
 display:inline;
 text-align:center;
 background-color: #EEEDDE;
 border: 2px solid #C0E6FF;
 border-radius: 15px;
 box-shadow: 1px 1px black; 
}

li:hover{
 background-color: #C0E6FF;
 border-radius: 90%;
 color: black;
 }


